/* jetbrains-mono-100 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 100;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-300 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-200 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 200;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-regular - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-regular.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-500 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-600 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-700 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-800 - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 800;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-200italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 200;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-200italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-100italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 100;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-100italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-300italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 300;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-300italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 400;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-500italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 500;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-500italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-600italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 600;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-600italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-700italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 700;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-700italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}

/* jetbrains-mono-800italic - latin-ext_latin */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: italic;
  font-weight: 800;
  src: url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.eot); /* IE9 Compat Modes */
  src: 
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.eot?#iefix) format(embedded-opentype), /* IE6-IE8 */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.woff2) format(woff2), /* Super Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.woff) format(woff), /* Modern Browsers */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.ttf) format(truetype), /* Safari, Android, iOS */
       url(https://www.höllmanns.de/fonts/jetbrains-mono-v13-latin-ext_latin-800italic.svg#JetBrainsMono) format(svg); /* Legacy iOS */
}
